EM12c : emctl sync_opss_policy_store command fails with JPS-01055 error (Doc ID 1684255.1)

Last updated on JUNE 19, 2014

Applies to:

Enterprise Manager Base Platform - Version 12.1.0.3.0 and later
Information in this document applies to any platform.

Symptoms

Running the emctl sync_opss_policy_store command as part of switchover fails with the following error stack:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms